Subject: [OSPF] OSPF WG at IETF 93

From: "Acee Lindem (acee)" <[email-masked]>
Date: Mon, 22 Jun 2015 13:41:30 +0000

The preliminary IETF-93 agenda has been posted and ospf-wg currently has
a 2 hour slot on Wednesday at 17:40, this is subject to change.

If you would like an agenda slot for the upcoming OSPF WG meeting
at IETF 93 in Prague, please send the chairs a request. I know I
did an early poll to assure we had enough to justify our 2 hour slot
but would now like to hear approximately how much time you need.

Thanks,
Abhay and Acee